#!/usr/bin/env python
# -*- coding: utf-8 -*-
from setuptools import setup, find_packages

setup(
    name='Products.ThumbedImage',
    version='2005.03.22',
    description='A very simple implementation of a Zope image with a thumbnail.',
    long_description=open('README.md').read(),
    keywords='zope zope2 image thumbnail',
    author='Kim Petersen',
    author_email='kim@vindinggaard.dk',
    url='http://old.zope.org/Members/merwin/Software_Package.2005-03-22.3950/swpackage_view',
    license='ZPL 2.1 (http://www.zope.org/Resources/License/ZPL-2.1)',
    packages=find_packages(),
    include_package_data=True,
    namespace_packages=['Products'],
    zip_safe=False,
    install_requires=[
        'setuptools',
        'Zope2 >= 2.12.0'
    ],
    classifiers=[
        'Development Status :: 7 - Inactive',
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: Zope Public License',
        'Natural Language :: English',
        'Programming Language :: Python',
        'Programming Language :: Zope',
        'Operating System :: POSIX',
        'Framework :: Zope2',
        'Topic :: Software Development',
        'Topic :: Software Development :: Libraries :: Application Frameworks'
    ]
)

